<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Nyugeni | Home</title>
	<!-- Font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Yuji+Syuku&display=swap" rel="stylesheet">
	<!-- External Style -->
	<link rel="stylesheet" type="text/css" href="./activity-style.css">
</head>
<body>
	<nav id="navigation">
		<ul>
			<li class="nav-logo">
				<img src="https://scontent.fmnl4-4.fna.fbcdn.net/v/t39.30808-6/241195951_105330868591057_3242305264693612699_n.png?_nc_cat=100&ccb=1-5&_nc_sid=09cbfe&_nc_eui2=AeGlASaPY85mi0QtO0Yuj_oDHAIdy36XKNgcAh3Lfpco2P3VNRueH2e35UODk6sVRqg&_nc_ohc=r0AE5ZxIbsEAX_79QnP&_nc_ht=scontent.fmnl4-4.fna&oh=624c4e2ab517a3afceed06dafe2f2951&oe=6193A501">
			</li>
			<li class="nav">Home</li>
			<li class="nav">Products</li>
			<li class="nav">Transaction</li>
			<li class="nav">Cart</li>
		</ul>
	</nav>

	<!-- intro section -->
	<section id="intro">
		<p class="header">Welcome to Nyugeni</p>
		<p>
			<em>Refreshing Drinks for everyone</em>
		</p>

		<div>
			<button>Check Menu</button>
		</div>
	</section>

	<!-- Products -->
	<section id="products">
		<p>Featured Products</p>
		<img class="fp" src="https://scontent.fmnl4-1.fna.fbcdn.net/v/t39.30808-6/247386609_120688200385840_1208952722425870233_n.jpg?_nc_cat=103&ccb=1-5&_nc_sid=8bfeb9&_nc_eui2=AeFB78NbqOQyy94-5YxsaREPSHWpetSeILNIdal61J4gs3zFps_eDkAdMibSiu5vVKU&_nc_ohc=wYhPnEX2-S4AX-s77sI&tn=lZpPOADkLLH-aqah&_nc_ht=scontent.fmnl4-1.fna&oh=fbbe2e481788c46968a4a76471049ee8&oe=6193FECC">

		<img class="fp" src="https://scontent.fmnl4-5.fna.fbcdn.net/v/t39.30808-6/244591091_112838771173600_8156372016240289535_n.jpg?_nc_cat=106&ccb=1-5&_nc_sid=8bfeb9&_nc_eui2=AeFwQEi0xjrcwt-1Nwy1pJiuu6j6aqzMpnS7qPpqrMymdEcaz4JzCPR7JEOVfueoDV4&_nc_ohc=nuvwk-HN7LAAX8ryJQn&_nc_oc=AQl67n4NaL7Dg4YT2NsbR8VKsyr5GU-D-r1QMtyDjZDuHqvLOU8rDZEWWiIUeMZ5Zos&_nc_ht=scontent.fmnl4-5.fna&oh=175ee4f4b35f16fafddc5b0c55c64f36&oe=6193DC06">
		
		<img class="fp" src="https://scontent.fmnl4-1.fna.fbcdn.net/v/t39.30808-6/247231701_120680307053296_1301047189515595372_n.jpg?_nc_cat=104&ccb=1-5&_nc_sid=8bfeb9&_nc_eui2=AeGIDNQyLDaAlWiL8do_ieC1uFz1z8mlnHi4XPXPyaWceIhKYU_e0HZsgRU7o9sQG0o&_nc_ohc=Cu46zpU5gXgAX_QF7t8&_nc_ht=scontent.fmnl4-1.fna&oh=e81604eb0ecf44bebd62ee87089c6dd5&oe=619243BD">
	</section>
	

</body>
</html>